[Linux-PowerEdge] OpenManage 7.2 yum repository posted

Giulio giulioo at gmail.com
Fri Jan 11 08:50:31 CST 2013


On Thu, Jan 10, 2013 at 1:37 PM,  <Rathish_Das at dell.com> wrote:

> The OpenManage 7.2  yum repository  has been posted and latest symbolic link
> is updated.

The latest Linux dset version I can find on
  http://support.dell.com/support/topics/global.aspx/support/en/dell_system_tool
is 3.3; when trying to run dset 3.3 on a system sith OMSA 7.2 this is printed:

====
Dell System E-Support Tool (3.3.0) cannot be installed. The installed version of
 OpenManage Server Administrator is incompatible.

Update your system with Server Administrator version 5.5.0 through 7.1.0 and run
 the setup program.
====

$ rpm -q srvadmin-omcommon
srvadmin-omcommon-7.2.0-4.450.1.el5
$



More information about the Linux-PowerEdge mailing list